# Uses of Enum Class
org.apache.sysds.runtime.instructions.ooc.AppendOOCInstruction.AppendType

Packages that use AppendOOCInstruction.AppendType
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of AppendOOCInstruction.AppendType in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return AppendOOCInstruction.AppendType
Modifier and Type
Method
Description
`AppendOOCInstruction.AppendType`
AppendOOCInstruction.`getAppendType()`
`static AppendOOCInstruction.AppendType`
AppendOOCInstruction.AppendType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AppendOOCInstruction.AppendType[]`
AppendOOCInstruction.AppendType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.